Bug 1316522 - [control-center] daylight-dependent GNOME wallpaper appears twice in thumbnail list
[control-center] daylight-dependent GNOME wallpaper appears twice in thumbnai...
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: control-center (Show other bugs)
24
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Control Center Maintainer
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-10 06:59 EST by Joachim Frieben
Modified: 2017-03-10 15:16 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-09-23 07:49:57 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 771876 None None None 2016-09-23 07:49 EDT

  None (edit)
Description Joachim Frieben 2016-03-10 06:59:25 EST
Description of problem:
When choosing a background theme in GNOME control-center, the daylight-pendent GNOME wallpaper labeled "Changes throughout the day" appears twice: once in the first row and again in the fourth row.

Version-Release number of selected component (if applicable):
control-center-3.19.91-1.fc24

How reproducible:
Always

Steps to Reproduce:
1. Open "Change Background..." from desktop context menu.
2. Click thumbnail of current background and open thumbnail list "Wallpapers".

Actual results:
Daylight-pendent GNOME wallpaper is shown twice in the thumbnail list.

Expected results:
Daylight-pendent GNOME wallpaper is shown once in the thumbnail list.

Additional info:
Issue also affects current Fedora 23 including package control-center-3.18.2-1.fc23.
Comment 1 Bastien Nocera 2016-09-23 07:49:57 EDT
It's a problem upstream as well:
https://bugzilla.gnome.org/show_bug.cgi?id=771876
Comment 2 Joachim Frieben 2017-03-10 15:16:47 EST
This issue affects both of GNOME 3.22.2 and 3.23.91 and is likely to make its way into GNOME 3.24 final.

Note You need to log in before you can comment on or make changes to this bug.